.menu-bas{
	display: flex;
    list-style: none;
	margin: 100px auto 25px auto;
    padding: 1px 50px 50px 0px;
    width: 100%;
    max-width: 1250px;
	position : relative;
	z-index: 100;
	flex-wrap: wrap;
}
.menu-bas li{
	margin-bottom : 10px;
}
.menu-bas li a{
	padding: 0 10px;
    border-left: 1px solid #000000;
    color: #676767;
    font-size: 14px;
	width: fit-content;
	display : block;
}

.menu-bas li:first-child{
	background: #729622;
    color: #fff;
    padding: 2px 5px;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    top: -25px;
    left: 10px;
}

.menu-bas li:nth-child(2) a{
	border : 0;
}
.menu-bas li a:hover{
    text-shadow: 0 0 1px #000;
}

